# -*- coding: utf-8 -*-
scan_result = [
    {
        "_index": "test-ads-5029-opensearch-branch-20231124-0951-20231124-0951",
        "_id": "24602610",
        "_score": None,
        "_ignored": ["workplace_address.coordinates"],
        "_source": {
            "id": 24602610,
            "external_id": None,
            "headline": "Lärare i fritidshem",
            "application_deadline": "2021-03-28T23:59:59",
            "number_of_vacancies": 1,
            "remote_work": False,
            "open_for_all": False,
            "trainee": False,
            "larling": False,
            "franchise": False,
            "hire_work_place": False,
            "description": {
                "text": "Välkommen till oss på Montessoriskolan Skäret!\nVi söker dig som är legitimerad lärare i fritidshem. Du har behörighet att undervisa i musik eller idrott. För tjänsten krävs ett gediget intresse för barns lärande och lek. På Montessoriskolan Skäret jobbar vi tillsammans för alla våra barns bästa.\nOm tjänsten\nFramförallt jobbar du på vårt fritidshem som har tre avdelningar med sammanlagt 70-talet inskrivna barn, men du undervisar också i musik eller idrott och är knuten till en lågstadieklass som pedagogiskt stöd. Du har egen och gemensam planeringstid som är schemalagd. Vår skola och vårt fritidshem är inne i en spännande utvecklingsprocess där ”tillsammans” är ett  ledord. Att stärka det pedagogiska samarbetet mellan skola och fritidshem är ett viktigt utvecklingsarbete som vi vill att du tar en aktiv del av. \nOm oss\nVår vision är: ”Redo för framtiden. Trygg i mig – trygg i världen”, och vår vision genomsyrar verksamheten. \nVi strävar efter att vara den lilla skolan där samarbete, struktur, studiero och fokus på lärande är viktiga delar i det vardagliga arbetet. Alla som arbetar på skolan har till uppgift att vara tydliga vuxna och skapa en god atmosfär och en trygg lärandemiljö. Du har stöd av elevhälsoteam och kollegor i ditt arbete. Vår skola är en föräldrakooperativt driven friskola utan vinstkrav. Alla pengar går till verksamheten. Skolan har 300 elever i åk f-9 uppdelad i två byggnader. Vi fyllde 25 år förra året och kön till vår skola är lång. Det är nära till staden men också till skog och hav. \nOm dig\nDu är legitimerad lärare i fritidshem och har behörighet att undervisa i musik eller idrott. Du är en trygg vuxen som också gillar att leka. Vi tror även att du är en kommunikativ person som har lätt att bygga relationer till elever, vårdnadshavare och kollegor. Med systematik följer du upp elevers lärande och utveckling och arbetar medvetet för framgångsfaktorer i undervisningen. Du tillför entusiasm, är kreativ och kommer ofta med idéer och nya angreppssätt i arbetsrelaterade frågor. Skolan är liten och allas krafter behövs, så det är viktigt att du är bra på att samarbeta, är ansvarstagande, lösningsfokuserad och flexibel. Att har roligt på jobbet är viktigt för dig och du bidrar till att det blir så!\nÖVRIGT Som anställd på Montessoriskolan Skäret erbjuds du friskvårdsbidrag. \nTjänsten är en semesteranställning. \nVi vill ha din ansökan senast den 28 mars. \nTillträde i augusti 2021. Intervjuer sker löpande så skicka in din ansökan på en gång. \nFör att underlätta rekryteringsarbetet ber vi dig att bifoga relevanta intyg och betyg för tjänsten du söker. Tänk på att Skollagen kräver att samtliga medarbetare visar upp ett utdrag ur belastningsregistret och handläggningstiden för detta dokument kan vara lång. Du hittar ansökan om belastningsregister här (https://polisen.se/tjanster-tillstand/belastningsregistret/skola-eller-forskola/). \nInför denna rekrytering har vi tagit ställning till rekryteringskanaler och därför undanber vi oss ytterligare erbjudanden om kompetensförmedling, annonserings- och rekryteringshjälp.\nVälkommen med din ansökan! \nVill du veta mer? \nFIRSTNAME LASTNAME, rektor,  TELEPHONENO \nFIRSTNAME LASTNAME, bitr.rektor,  TELEPHONENO",
                "text_formatted": "<p><strong>Välkommen till oss på Montessoriskolan Skäret!</strong></p><p>Vi söker dig som är legitimerad lärare i fritidshem. Du har behörighet att undervisa i musik eller idrott. För tjänsten krävs ett gediget intresse för barns lärande och lek. På Montessoriskolan Skäret jobbar vi tillsammans för alla våra barns bästa.</p><p><strong>Om tjänsten</strong></p><p>Framförallt jobbar du på vårt fritidshem som har tre avdelningar med sammanlagt 70-talet inskrivna barn, men du undervisar också i musik eller idrott och är knuten till en lågstadieklass som pedagogiskt stöd. Du har egen och gemensam planeringstid som är schemalagd. Vår skola och vårt fritidshem är inne i en spännande utvecklingsprocess där ”tillsammans” är ett  ledord. Att stärka det pedagogiska samarbetet mellan skola och fritidshem är ett viktigt utvecklingsarbete som vi vill att du tar en aktiv del av. </p><p><strong>Om oss</strong></p><p>Vår vision är: ”Redo för framtiden. Trygg i mig – trygg i världen”, och vår vision genomsyrar verksamheten. </p><p>Vi strävar efter att vara den lilla skolan där samarbete, struktur, studiero och fokus på lärande är viktiga delar i det vardagliga arbetet. Alla som arbetar på skolan har till uppgift att vara tydliga vuxna och skapa en god atmosfär och en trygg lärandemiljö. Du har stöd av elevhälsoteam och kollegor i ditt arbete. Vår skola är en föräldrakooperativt driven friskola utan vinstkrav. Alla pengar går till verksamheten. Skolan har 300 elever i åk f-9 uppdelad i två byggnader. Vi fyllde 25 år förra året och kön till vår skola är lång. Det är nära till staden men också till skog och hav. </p><p><strong>Om dig</strong></p><p>Du är legitimerad lärare i fritidshem och har behörighet att undervisa i musik eller idrott. Du är en trygg vuxen som också gillar att leka. Vi tror även att du är en kommunikativ person som har lätt att bygga relationer till elever, vårdnadshavare och kollegor. Med systematik följer du upp elevers lärande och utveckling och arbetar medvetet för framgångsfaktorer i undervisningen. Du tillför entusiasm, är kreativ och kommer ofta med idéer och nya angreppssätt i arbetsrelaterade frågor. Skolan är liten och allas krafter behövs, så det är viktigt att du är bra på att samarbeta, är ansvarstagande, lösningsfokuserad och flexibel. Att har roligt på jobbet är viktigt för dig och du bidrar till att det blir så!</p><p><strong>ÖVRIGT</strong> Som anställd på Montessoriskolan Skäret erbjuds du friskvårdsbidrag. </p><p>Tjänsten är en semesteranställning. </p><p>Vi vill ha din ansökan senast den 28 mars. </p><p>Tillträde i augusti 2021. Intervjuer sker löpande så skicka in din ansökan på en gång. </p><p>För att underlätta rekryteringsarbetet ber vi dig att bifoga relevanta intyg och betyg för tjänsten du söker. Tänk på att Skollagen kräver att samtliga medarbetare visar upp ett utdrag ur belastningsregistret och handläggningstiden för detta dokument kan vara lång. Du hittar ansökan om belastningsregister här (https://polisen.se/tjanster-tillstand/belastningsregistret/skola-eller-forskola/). </p><p>Inför denna rekrytering har vi tagit ställning till rekryteringskanaler och därför undanber vi oss ytterligare erbjudanden om kompetensförmedling, annonserings- och rekryteringshjälp.</p><p>Välkommen med din ansökan! </p><p>Vill du veta mer? </p><p>FIRSTNAME LASTNAME, rektor,  TELEPHONENO </p><p>FIRSTNAME LASTNAME, bitr.rektor,  TELEPHONENO </p><p><br></p>",
                "company_information": None,
                "needs": None,
                "requirements": None,
                "conditions": None,
            },
            "detected_language": "sv",
            "employment_type": [
                {
                    "concept_id": "PFZr_Syz_cUq",
                    "label": "Vanlig anställning",
                    "legacy_ams_taxonomy_id": "1",
                    "original_value": True,
                },
                {
                    "concept_id": "kpPX_CNN_gDU",
                    "label": "Tillsvidareanställning (inkl. eventuell provanställning)",
                    "legacy_ams_taxonomy_id": None,
                },
            ],
            "salary_type": {
                "concept_id": "oG8G_9cW_nRf",
                "label": "Fast månads- vecko- eller timlön",
                "legacy_ams_taxonomy_id": "1",
            },
            "salary_description": None,
            "duration": {"concept_id": "a7uU_j21_mkL", "label": "Tills vidare", "legacy_ams_taxonomy_id": "1"},
            "working_hours_type": {"concept_id": "6YE1_gAC_R2G", "label": "Heltid", "legacy_ams_taxonomy_id": "1"},
            "scope_of_work": {"min": 100, "max": 100},
            "access": None,
            "employer": {
                "phone_number": None,
                "email": None,
                "url": "http://montessoriskolan-skaret.se/",
                "organization_number": "7164452323",
                "name": "Skäret Skolkooperativ Ek.För.",
                "workplace": "Montessoriskolan Skäret",
                "workplace_id": "87069469",
            },
            "application_details": {
                "information": None,
                "reference": "Lärare i fritidshem",
                "email": " EMAIL ",
                "via_af": False,
                "url": None,
                "other": None,
            },
            "experience_required": True,
            "access_to_own_car": False,
            "driving_license_required": False,
            "occupation": [
                {
                    "concept_id": "wHUj_vsP_Jhn",
                    "label": "Lärare i fritidshem/Fritidspedagog",
                    "legacy_ams_taxonomy_id": "5715",
                    "original_value": True,
                },
                {"concept_id": "wHUj_vsP_Jhn", "label": "Grundlärare, fritidshem", "legacy_ams_taxonomy_id": "5715"},
            ],
            "occupation_group": [
                {"concept_id": "CFW8_eBa_NaV", "label": "Fritidspedagoger", "legacy_ams_taxonomy_id": "2342"}
            ],
            "occupation_field": [{"concept_id": "MVqp_eS8_kDZ", "label": "Pedagogik", "legacy_ams_taxonomy_id": "15"}],
            "collections": [],
            "workplace_address": {
                "municipality_code": "1480",
                "municipality_concept_id": "PVZL_BQT_XtL",
                "municipality": "Göteborg",
                "region_code": "14",
                "region_concept_id": "zdoY_6u5_Krt",
                "region": "Västra Götalands län",
                "country_code": "199",
                "country_concept_id": "i46j_HmG_v64",
                "country": "Sverige",
                "street_address": None,
                "postcode": None,
                "city": None,
                "coordinates": [None, None],
            },
            "must_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [],
                "education": [
                    {
                        "concept_id": "tFCz_HSa_jwW",
                        "label": "Pedagogik och lärarutbildning",
                        "weight": 10,
                        "legacy_ams_taxonomy_id": "4",
                    }
                ],
                "education_level": [
                    {
                        "concept_id": "asZm_TEQ_Srk",
                        "label": "Eftergymnasial utbildning två år eller längre",
                        "weight": 10,
                        "legacy_ams_taxonomy_id": "6",
                    }
                ],
            },
            "nice_to_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [
                    {
                        "concept_id": "wHUj_vsP_Jhn",
                        "label": "Grundlärare, fritidshem",
                        "weight": 5,
                        "legacy_ams_taxonomy_id": "5715",
                    }
                ],
                "education": [],
                "education_level": [],
            },
            "application_contacts": [
                {
                    "name": "Testy Testsson",
                    "description": "blabla",
                    "email": "test@jobtechdev.se",
                    "telephone": "+01011122233",
                    "contactType": None,
                }
            ],
            "publication_date": "2021-03-08T13:24:47",
            "last_publication_date": "2024-11-23T08:52:43",
            "removed": False,
            "removed_date": None,
            "source_type": "VIA_ANNONSERA",
            "timestamp": 1615206287366,
            "logo_url": None,
            "keywords": {
                "extracted": {
                    "occupation": [
                        "fritidspedagog",
                        "fritidspedagoger",
                        "fritidshem",
                        "lärare i fritidshem",
                        "pedagogik",
                        "grundlärare",
                    ],
                    "skill": [],
                    "location": ["västra götalands län", "sverige", "göteborg"],
                    "employer": ["skäret skolkooperativ ek.för.", "montessoriskolan skäret"],
                },
                "enriched": {
                    "occupation": ["fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": ["barns lärande", "musik", "idrott"],
                    "trait": [
                        "flexibel",
                        "kommunikativ",
                        "lösningsorienterad",
                        "kreativ",
                        "ansvarstagande",
                        "entusiasm",
                    ],
                    "location": ["sverige", "göteborg", "västra götaland"],
                    "compound": [
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "barns lärande",
                        "musik",
                        "idrott",
                        "sverige",
                        "göteborg",
                        "västra götaland",
                    ],
                },
                "enriched_typeahead_terms": {
                    "occupation": ["fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": ["barns lärande", "musik", "idrott"],
                    "trait": [
                        "lösningsfokuserad",
                        "flexibel",
                        "kommunikativ",
                        "lösningsorienterad",
                        "kreativ",
                        "ansvarstagande",
                        "entusiasm",
                    ],
                    "location": ["västra götalands län", "sverige", "göteborg", "västra götaland"],
                    "compound": [
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "barns lärande",
                        "musik",
                        "idrott",
                        "västra götalands län",
                        "sverige",
                        "göteborg",
                        "västra götaland",
                    ],
                },
            },
        },
        "sort": [1992],
    },
    {
        "_index": "test-ads-5029-opensearch-branch-20231124-0951-20231124-0951",
        "_id": "24604575",
        "_score": None,
        "_source": {
            "id": 24604575,
            "external_id": "46-212000-1561-6681492165129775125",
            "headline": "Lärare i fritidshem på Sjömarkenskolan",
            "application_deadline": "2021-03-28T23:59:59",
            "number_of_vacancies": 1,
            "remote_work": False,
            "open_for_all": False,
            "trainee": False,
            "larling": False,
            "franchise": False,
            "hire_work_place": False,
            "description": {
                "text": "Du vill göra skillnad och vara med när vi formar framtiden. Hos oss får du förtroende, utvecklingsmöjligheter och kunniga kollegor. Vi arbetar tillsammans och är övertygade om att alla människor vill och kan lära.\r\n\r\nSjömarkenskolan är en lugn och trivsam F-6 skola med drygt 400 elever. Hos oss är elevernas utveckling alltid i fokus. Vi som arbetar på Sjömarkenskolan ansvarar tillsammans för att varje enskild elev utvecklas, allsidigt utifrån sina förutsättningar. Det gör vi genom att skapa trygghet och goda lärmiljöer, att anpassa efter elevers olika behov och att se hela eleven. Skolan är nyligen ombyggd och renoverad vilket innebär att verksamhetens bedrivs i riktigt fina och fräscha lokaler.\r\n\r\nI arbetsuppgifterna ingår att tillsammans med arbetslaget planera verksamheten utifrån läroplanen, följa upp och utvärdera arbetet. Fritidshemmet har ett tematiskt arbetssätt med temaområden som löper över några veckor. I arbetet ingår också att tillsammans med arbetslaget delta i utvecklingsprocesser som syftar till att förbättra den verksamhet vi erbjuder. Våra fritidspedagoger samverkar också i klass under skoltid.\r\n\r\nVi söker dig är utbildad och behörig enligt yrkeslegitmation att undervisa i fritidshemmet. För uppdraget krävs ett engagemang för att skapa den bästa tänkbara undervisningen och en stimulerande och meningsfull fritid för våra elever. Du är kreativ och idérik och har god förmåga att se möjligheter och lösningar liksom och att ta initiativ och vara flexibel. Du är en person som tar ansvar, har förmåga att samarbeta genom öppen kommunikation och att lyssna in samt att finna din plats i arbetsgruppen. Du är duktig på att skapa goda relationer med både elever, föräldrar och kollegor och att vara professionell i ditt bemötande. Stor vikt läggs vid personlig lämplighet.\n\nPå Sjömarkenskolan är du i första hand lärare i fritidshemmet och det är i den rollen du ska utvecklas. Vi vill att du ska hitta en plats där just dina styrkor kan utvecklas och där du kan växa.\n\nTjänsten tillsätts under förutsättning att erforderliga beslut fattas.\r\nBorås Stad erbjuder många förmåner och har en aktiv personalklubb. Läs mer om Borås Stad som arbetsgivare\n\nSe en film om hur det är att jobba som lärare i Borås Stad.",
                "text_formatted": 'Du vill göra skillnad och vara med när vi formar framtiden. Hos oss får du förtroende, utvecklingsmöjligheter och kunniga kollegor. Vi arbetar tillsammans och är övertygade om att alla människor vill och kan lära.\r\n\r\nSjömarkenskolan är en lugn och trivsam F-6 skola med drygt 400 elever. Hos oss är elevernas utveckling alltid i fokus. Vi som arbetar på Sjömarkenskolan ansvarar tillsammans för att varje enskild elev utvecklas, allsidigt utifrån sina förutsättningar. Det gör vi genom att skapa trygghet och goda lärmiljöer, att anpassa efter elevers olika behov och att se hela eleven. Skolan är nyligen ombyggd och renoverad vilket innebär att verksamhetens bedrivs i riktigt fina och fräscha lokaler.\r\n\r\nI arbetsuppgifterna ingår att tillsammans med arbetslaget planera verksamheten utifrån läroplanen, följa upp och utvärdera arbetet. Fritidshemmet har ett tematiskt arbetssätt med temaområden som löper över några veckor. I arbetet ingår också att tillsammans med arbetslaget delta i utvecklingsprocesser som syftar till att förbättra den verksamhet vi erbjuder. Våra fritidspedagoger samverkar också i klass under skoltid.\r\n\r\nVi söker dig är utbildad och behörig enligt yrkeslegitmation att undervisa i fritidshemmet. För uppdraget krävs ett engagemang för att skapa den bästa tänkbara undervisningen och en stimulerande och meningsfull fritid för våra elever. Du är kreativ och idérik och har god förmåga att se möjligheter och lösningar liksom och att ta initiativ och vara flexibel. Du är en person som tar ansvar, har förmåga att samarbeta genom öppen kommunikation och att lyssna in samt att finna din plats i arbetsgruppen. Du är duktig på att skapa goda relationer med både elever, föräldrar och kollegor och att vara professionell i ditt bemötande. Stor vikt läggs vid personlig lämplighet.\n\nPå Sjömarkenskolan är du i första hand lärare i fritidshemmet och det är i den rollen du ska utvecklas. Vi vill att du ska hitta en plats där just dina styrkor kan utvecklas och där du kan växa.\n\nTjänsten tillsätts under förutsättning att erforderliga beslut fattas.\r\nBorås Stad erbjuder många förmåner och har en aktiv personalklubb. Läs mer om <a href = "https://www.boras.se/arbete/arbetahososs/borasstadsomarbetsgivare.4.5df90ad9157ccec3ebcaca55.html" target = "_blank">Borås Stad som arbetsgivare</a>\n\nSe en film om hur det är att <a href = "https://www.boras.se/arbete/arbetahososs/omvarayrken/motvaramedarbetare/filmeromnagramedarbetare/fridawinbogrundskollarare.4.715fc6d51707b49833db927.html" target = "_blank">jobba som lärare i Borås Stad.</a>',
                "company_information": None,
                "needs": None,
                "requirements": None,
                "conditions": "Tillsvidare.\r\nTillträde den 9 augusti 2021.",
            },
            "detected_language": "sv",
            "employment_type": [
                {
                    "concept_id": "PFZr_Syz_cUq",
                    "label": "Vanlig anställning",
                    "legacy_ams_taxonomy_id": "1",
                    "original_value": True,
                },
                {
                    "concept_id": "kpPX_CNN_gDU",
                    "label": "Tillsvidareanställning (inkl. eventuell provanställning)",
                    "legacy_ams_taxonomy_id": None,
                },
            ],
            "salary_type": {
                "concept_id": "oG8G_9cW_nRf",
                "label": "Fast månads- vecko- eller timlön",
                "legacy_ams_taxonomy_id": "1",
            },
            "salary_description": "Enligt avtal.",
            "duration": {"concept_id": "a7uU_j21_mkL", "label": "Tills vidare", "legacy_ams_taxonomy_id": "1"},
            "working_hours_type": {"concept_id": "6YE1_gAC_R2G", "label": "Heltid", "legacy_ams_taxonomy_id": "1"},
            "scope_of_work": {"min": 100, "max": 100},
            "access": None,
            "employer": {
                "phone_number": None,
                "email": None,
                "url": "www.boras.se/ledigajobb",
                "organization_number": "2120001561",
                "name": "Borås kommun",
                "workplace": "Borås Stad",
                "workplace_id": "0",
            },
            "application_details": {
                "information": None,
                "reference": "24:2021:47",
                "email": None,
                "via_af": False,
                "url": "http://www.boras.se/ledigajobb",
                "other": None,
            },
            "experience_required": True,
            "access_to_own_car": False,
            "driving_license_required": False,
            "occupation": [
                {
                    "concept_id": "wHUj_vsP_Jhn",
                    "label": "Lärare i fritidshem/Fritidspedagog",
                    "legacy_ams_taxonomy_id": "5715",
                    "original_value": True,
                },
                {"concept_id": "wHUj_vsP_Jhn", "label": "Grundlärare, fritidshem", "legacy_ams_taxonomy_id": "5715"},
            ],
            "occupation_group": [
                {"concept_id": "CFW8_eBa_NaV", "label": "Fritidspedagoger", "legacy_ams_taxonomy_id": "2342"}
            ],
            "occupation_field": [{"concept_id": "MVqp_eS8_kDZ", "label": "Pedagogik", "legacy_ams_taxonomy_id": "15"}],
            "collections": [],
            "workplace_address": {
                "municipality_code": "1490",
                "municipality_concept_id": "TpRZ_bFL_jhL",
                "municipality": "Borås",
                "region_code": "14",
                "region_concept_id": "zdoY_6u5_Krt",
                "region": "Västra Götalands län",
                "country_code": "199",
                "country_concept_id": "i46j_HmG_v64",
                "country": "Sverige",
                "street_address": None,
                "postcode": None,
                "city": None,
                "coordinates": [12.939819, 57.721035],
            },
            "must_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [
                    {
                        "concept_id": "wHUj_vsP_Jhn",
                        "label": "Grundlärare, fritidshem",
                        "weight": 10,
                        "legacy_ams_taxonomy_id": "5715",
                    }
                ],
                "education": [],
                "education_level": [],
            },
            "nice_to_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [],
                "education": [],
                "education_level": [],
            },
            "application_contacts": [
                {
                    "name": "Testy Testsson",
                    "description": "blabla",
                    "email": "test@jobtechdev.se",
                    "telephone": "+01011122233",
                    "contactType": None,
                }
            ],
            "publication_date": "2021-03-09T06:21:21",
            "last_publication_date": "2024-11-23T08:53:19",
            "removed": False,
            "removed_date": None,
            "source_type": "VIA_PLATSBANKEN_DXA",
            "timestamp": 1615267281969,
            "logo_url": None,
            "keywords": {
                "extracted": {
                    "occupation": [
                        "fritidspedagog",
                        "fritidspedagoger",
                        "fritidshem",
                        "lärare i fritidshem",
                        "pedagogik",
                        "grundlärare",
                    ],
                    "skill": [],
                    "location": ["västra götalands län", "borås", "sverige"],
                    "employer": ["borås kommun", "borås stad"],
                },
                "enriched": {
                    "occupation": ["fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": [],
                    "trait": ["professionell", "idérik", "kreativ", "flexibel"],
                    "location": ["sverige", "borås", "västra götaland"],
                    "compound": [
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "sverige",
                        "borås",
                        "västra götaland",
                    ],
                },
                "enriched_typeahead_terms": {
                    "occupation": ["fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": [],
                    "trait": ["professionell", "idérik", "kreativ", "flexibel"],
                    "location": ["västra götalands län", "sverige", "borås", "västra götaland"],
                    "compound": [
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "västra götalands län",
                        "sverige",
                        "borås",
                        "västra götaland",
                    ],
                },
            },
        },
        "sort": [2066],
    },
    {
        "_index": "test-ads-5029-opensearch-branch-20231124-0951-20231124-0951",
        "_id": "24614249",
        "_score": None,
        "_source": {
            "id": 24614249,
            "external_id": None,
            "headline": "Legitimerad fritidslärare till Fagerlidsskolan",
            "application_deadline": "2021-04-11T23:59:59",
            "number_of_vacancies": 1,
            "remote_work": False,
            "open_for_all": False,
            "trainee": False,
            "larling": False,
            "franchise": False,
            "hire_work_place": False,
            "description": {
                "text": "Var finns du?\nVi på Fagerlidsskolan i Mellerud söker dig som är utbildad fritidslärare och brinner för elevers lärande och vill arbeta på en skola där värdegrund och lärande står i fokus för alla.\nFagerlidsskolan:\nÄr en skola med cirka 100 elever från förskoleklass till årskurs 3. Vi tror på ett integrerande arbetssätt där vi möter skolans elever utifrån var och ens behov. På skolan finns en väl fungerande elevhälsa som arbetar tätt tillsammans med pedagogerna. Vi har även vår fritidsverksamhet integrerat i skolans lokaler. På fritids arbetar vi gärna med att variera våra lärmiljöer för eleverna. Vi arbetar med olika tema, iPad-användande, färg och konstruktion. Du kommer att arbeta med bra läromedel samt ha tillgång till Ipad. Du arbetar tillsammans med erfaren och kompetent personal. Vi jobbar mot gemensamma mål och stöttar varandra i det dagliga arbetet för att skapa en god ”vi” känsla. Tjänsten innebär förutom arbete på skolans fritids även att arbeta som stödpedagog under skoldagen.\nKvalifikationer:\nVi söker dig som har lärarexamen och behörighet som fritidslärare.\nDu har en positiv inställning till samarbete, är ansvarstagande och har ett lösningsfokuserat förhållningssätt. Du tror på elevens/barnets förmåga att utvecklas och kan få gruppen att känna glädje i lärandet. Du ska vara insatt i skolans och fritidshemmets läroplan. Du ska ha goda kunskaper i svenska språket både i tal och skrift.\nTillträde/omfattning/varaktighet:\nAnställningsform: Visstidsanställning 80% \nTillträde: 2021-08-10 – 2021-12-21\nAnge löneanspråk.\nAnsökan:\nVälkommen med din ansökan i form av personligt brev och CV som sänds till Melleruds kommun, Kultur- och utbildningsförvaltningen, 464 80 Mellerud.\nMelleruds kommun verkar aktivt med att minska pappersanvändningen så ansök gärna via e-post. Vi skickar inte tillbaka eventuellt insända betygskopior.  \nVi undanber oss vänligen, men bestämt, direktkontakt med bemannings- och rekryteringsföretag, samt försäljare av ytterligare jobbannonser. \nVi är en tobaksfri arbetsplats.\n\n\nVälkommen med din ansökan!",
                "text_formatted": "<p><strong>Var finns du?</strong></p><p>Vi på Fagerlidsskolan i Mellerud söker dig som är utbildad fritidslärare och brinner för elevers lärande och vill arbeta på en skola där värdegrund och lärande står i fokus för alla.</p><p><strong>Fagerlidsskolan:</strong></p><p>Är en skola med cirka 100 elever från förskoleklass till årskurs 3. Vi tror på ett integrerande arbetssätt där vi möter skolans elever utifrån var och ens behov. På skolan finns en väl fungerande elevhälsa som arbetar tätt tillsammans med pedagogerna. Vi har även vår fritidsverksamhet integrerat i skolans lokaler. På fritids arbetar vi gärna med att variera våra lärmiljöer för eleverna. Vi arbetar med olika tema, iPad-användande, färg och konstruktion. Du kommer att arbeta med bra läromedel samt ha tillgång till Ipad. Du arbetar tillsammans med erfaren och kompetent personal. Vi jobbar mot gemensamma mål och stöttar varandra i det dagliga arbetet för att skapa en god ”vi” känsla. Tjänsten innebär förutom arbete på skolans fritids även att arbeta som stödpedagog under skoldagen.</p><p><strong>Kvalifikationer:</strong></p><p>Vi söker dig som har lärarexamen och behörighet som fritidslärare.</p><p>Du har en positiv inställning till samarbete, är ansvarstagande och har ett lösningsfokuserat förhållningssätt. Du tror på elevens/barnets förmåga att utvecklas och kan få gruppen att känna glädje i lärandet. Du ska vara insatt i skolans och fritidshemmets läroplan. Du ska ha goda kunskaper i svenska språket både i tal och skrift.</p><p><strong>Tillträde/omfattning/varaktighet:</strong></p><p>Anställningsform: Visstidsanställning 80% </p><p>Tillträde: 2021-08-10 – 2021-12-21</p><p>Ange löneanspråk.</p><p><strong>Ansökan:</strong></p><p>Välkommen med din ansökan i form av personligt brev och CV som sänds till Melleruds kommun, Kultur- och utbildningsförvaltningen, 464 80 Mellerud.</p><p>Melleruds kommun verkar aktivt med att minska pappersanvändningen så ansök gärna via e-post. Vi skickar inte tillbaka eventuellt insända betygskopior.  </p><p>Vi undanber oss vänligen, men bestämt, direktkontakt med bemannings- och rekryteringsföretag, samt försäljare av ytterligare jobbannonser. </p><p>Vi är en tobaksfri arbetsplats.</p><p><br></p><p><strong>Välkommen med din ansökan!</strong> </p>",
                "company_information": None,
                "needs": None,
                "requirements": None,
                "conditions": None,
            },
            "detected_language": "sv",
            "employment_type": [
                {
                    "concept_id": "PFZr_Syz_cUq",
                    "label": "Vanlig anställning",
                    "legacy_ams_taxonomy_id": "1",
                    "original_value": True,
                },
                {
                    "concept_id": "kpPX_CNN_gDU",
                    "label": "Tillsvidareanställning (inkl. eventuell provanställning)",
                    "legacy_ams_taxonomy_id": None,
                },
            ],
            "salary_type": {
                "concept_id": "oG8G_9cW_nRf",
                "label": "Fast månads- vecko- eller timlön",
                "legacy_ams_taxonomy_id": "1",
            },
            "salary_description": None,
            "duration": {
                "concept_id": "Xj7x_7yZ_jEn",
                "label": "3 månader – upp till 6 månader",
                "legacy_ams_taxonomy_id": "3",
            },
            "working_hours_type": {"concept_id": "947z_JGS_Uk2", "label": "Deltid", "legacy_ams_taxonomy_id": "2"},
            "scope_of_work": {"min": 80.0, "max": 100},
            "access": None,
            "employer": {
                "phone_number": None,
                "email": None,
                "url": None,
                "organization_number": "2120001488",
                "name": "Melleruds kommun",
                "workplace": "Kultur- och utbildningsförvaltningen",
                "workplace_id": "86310381",
            },
            "application_details": {
                "information": None,
                "reference": "2021/12 Fritids Fagerlid",
                "email": " EMAIL ",
                "via_af": False,
                "url": None,
                "other": None,
            },
            "experience_required": True,
            "access_to_own_car": False,
            "driving_license_required": False,
            "occupation": [
                {
                    "concept_id": "wHUj_vsP_Jhn",
                    "label": "Lärare i fritidshem/Fritidspedagog",
                    "legacy_ams_taxonomy_id": "5715",
                    "original_value": True,
                },
                {"concept_id": "wHUj_vsP_Jhn", "label": "Grundlärare, fritidshem", "legacy_ams_taxonomy_id": "5715"},
            ],
            "occupation_group": [
                {"concept_id": "CFW8_eBa_NaV", "label": "Fritidspedagoger", "legacy_ams_taxonomy_id": "2342"}
            ],
            "occupation_field": [{"concept_id": "MVqp_eS8_kDZ", "label": "Pedagogik", "legacy_ams_taxonomy_id": "15"}],
            "collections": [],
            "workplace_address": {
                "municipality_code": "1461",
                "municipality_concept_id": "tt1B_7rH_vhG",
                "municipality": "Mellerud",
                "region_code": "14",
                "region_concept_id": "zdoY_6u5_Krt",
                "region": "Västra Götalands län",
                "country_code": "199",
                "country_concept_id": "i46j_HmG_v64",
                "country": "Sverige",
                "street_address": "Storgatan 11",
                "postcode": "46430",
                "city": "Mellerud",
                "coordinates": [12.4596034641941, 58.7038355104991],
            },
            "must_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [],
                "education": [
                    {
                        "concept_id": "tFCz_HSa_jwW",
                        "label": "Pedagogik och lärarutbildning",
                        "weight": 10,
                        "legacy_ams_taxonomy_id": "4",
                    }
                ],
                "education_level": [
                    {
                        "concept_id": "asZm_TEQ_Srk",
                        "label": "Eftergymnasial utbildning två år eller längre",
                        "weight": 10,
                        "legacy_ams_taxonomy_id": "6",
                    }
                ],
            },
            "nice_to_have": {
                "skills": [],
                "languages": [],
                "work_experiences": [
                    {
                        "concept_id": "wHUj_vsP_Jhn",
                        "label": "Grundlärare, fritidshem",
                        "weight": 5,
                        "legacy_ams_taxonomy_id": "5715",
                    }
                ],
                "education": [],
                "education_level": [],
            },
            "application_contacts": [
                {
                    "name": "Testy Testsson",
                    "description": "blabla",
                    "email": "test@jobtechdev.se",
                    "telephone": "+01011122233",
                    "contactType": None,
                }
            ],
            "publication_date": "2021-03-11T15:35:17",
            "last_publication_date": "2024-11-23T08:53:32",
            "removed": False,
            "removed_date": None,
            "source_type": "VIA_ANNONSERA",
            "timestamp": 1615473317089,
            "logo_url": None,
            "keywords": {
                "extracted": {
                    "occupation": [
                        "fritidspedagog",
                        "fritidspedagoger",
                        "fritidshem",
                        "lärare i fritidshem",
                        "pedagogik",
                        "grundlärare",
                    ],
                    "skill": [],
                    "location": ["västra götalands län", "mellerud", "sverige"],
                    "employer": ["melleruds kommun", "kultur- och utbildningsförvaltningen"],
                },
                "enriched": {
                    "occupation": ["fritidslärare", "fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": ["svenska", "läromedel", "lärarexamen"],
                    "trait": ["ansvarstagande", "positiv"],
                    "location": ["sverige", "mellerud", "västra götaland"],
                    "compound": [
                        "fritidslärare",
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "svenska",
                        "läromedel",
                        "lärarexamen",
                        "sverige",
                        "mellerud",
                        "västra götaland",
                    ],
                },
                "enriched_typeahead_terms": {
                    "occupation": ["fritidslärare", "fritidspedagog", "lärare i fritidshem", "grundlärare"],
                    "skill": ["svenska", "läromedel", "lärarexamen"],
                    "trait": ["ansvarstagande", "positiv"],
                    "location": ["västra götalands län", "sverige", "mellerud", "västra götaland"],
                    "compound": [
                        "fritidslärare",
                        "fritidspedagog",
                        "lärare i fritidshem",
                        "grundlärare",
                        "svenska",
                        "läromedel",
                        "lärarexamen",
                        "västra götalands län",
                        "sverige",
                        "mellerud",
                        "västra götaland",
                    ],
                },
            },
        },
        "sort": [2606],
    },
]
